@charset "utf-8";

/* 새글 스킨 (latest) */
.lat_tick2 {position:relative;width:430px;height:46px;margin:0;padding:0;overflow:hidden}

.lat_tick2 li {position:relative;line-height:46px}

.lat_tick2 .lt_info {float:right;line-height:46px}
.lat_tick2 .lt_info .lt_nick {}
.lat_tick2 .lt_info .lt_date {color:#888}

.lat_tick2 .lt_more {float:right;margin-left:20px}
.lat_tick2 .lt_more a {display:inline-block;line-height:30px;padding:0 15px;background:#2ca488;color:#fff;font-size:14px;border-radius:12px}